For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
Anonymous
Posts: 0

M4424 and M4016 blade server switches FOS

Asking the community what is highest supported FOS version for the Brocade M4424 and M4016 switches in Dell blade servers?

External Moderator
Posts: 5,647
Registered: ‎02-23-2004

Re: M4424 and M4016 blade server switches FOS

Both 4016 and 4424 are supported till latest FOS 6.2.2f

Higher FOS Release are not supported.

TechHelp24
Anonymous
Posts: 0

Re: M4424 and M4016 blade server switches FOS

[ Edited ]

for DELL M4424 the latest FOS you can upgrade to is 6.2.2b

 

regards,

Highlighted
External Moderator
Posts: 5,647
Registered: ‎02-23-2004

Re: M4424 and M4016 blade server switches FOS

-->>for DELL M4424 the latest FOS you can upgrade to is 6.2.2b

 

where you got this information ? would be courious.

 

Brocade strong recommended to Upgrade to v6.2.2e and in some circumstance only v6.2.2f is supported.

TechHelp24

Join the Broadcom Support Community

Get quick and easy access to valuable resources across the Broadcom Community Network.